{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "guardian:warden_chestplate"
    },

    
    "tags": [ "crafting_table" ],
    "pattern": [
      "BDB",
      "CEC",
      "AAA"
    ],
    "key": {
      "A": {
        "item": "minecraft:sculk_catalyst"
      },
      "B": {
        "item": "minecraft:echo_shard"
      },
      "C": {
        "item": "minecraft:sculk"
      },
      "D": {
        "item": "minecraft:netherite_ingot"
      },
      "E": {
        "item": "minecraft:netherite_chestplate"
      }
    },
    "result": {
      "item": "guardian:warden_chestplate"
    }
  }
}
